{
    "username": "Benutzername",
    "password": "Passwort",
    "confirm_password": "Passwort bestätigen",
    "continue": "Weiter",
    "users": "Benutzer",
    "groups": "Gruppen",
    "blueprints": "Vorlagen",
    "settings": "Einstellungen",
    "Logout": "Ausloggen",
    "create_user": "Benutzer anlegen",
    "login_failed": "Anmeldung fehlgeschlagen. Überprüfe deine Zugriffsdaten.",
    "sign_in": "Anmelden",
    "common_name_is_required": "Name wird benötigt.",
    "state_is_required": "Land wird benötigt.",
    "city_is_required": "Stadt wird benötigt.",
    "organization_is_required": "Organisation wird benötigt.",
    "organization_unit_is_required": "Organisationseinheit wird benötigt.",
    "country_is_required": "Staat wird benötigt.",
    "certificate_file_is_required": "Zertifikatsdatei wird benötigt.",
    "private_key_file_is_required": "Datei mit privatem Schlüssel wird benötigt.",
    "create_self_signed_certificate_authority": "Eine selbstsignierte Certificate Authority erstellen",
    "import_existing_certificate_authority": "Vorhandene Certificate Authority importieren",
    "5_years": "5 Jahre",
    "10_years": "10 Jahre",
    "unknown_error_occured_while_installing_the_ca": "Ein unbekannter Fehler ist bei der Installation des CA aufgetreten. Versuche es noch einmal.",
    "ca_setup_header": "Wähle eine Option zum Einrichten der Certificate-Authority, die zum Signieren aller auf dieser JAMS-Instanz generierten Jami-Konten verwendet wird.",
    "common_name": "Üblicher Name",
    "state": "Land",
    "cistatety": "Stadt",
    "organization": "Organisation",
    "organization_unit": "Organisationseinheit",
    "generate_self_signed_certificate_authority": "Selbstsignierte Certificate-Authority anlegen",
    "select_option_setting_up_certificate_authority": "Wähle eine Option zum Einrichten der Certificate-Authority, die zum Signieren aller auf dieser JAMS-Instanz generierten Jami-Konten verwendet wird.",
    "import_certificate_authority": "Certificate-Authority importieren",
    "must_be_60_characters_or_less": "Muss 60 Zeichen oder weniger sein",
    "username_is_required": "Benutzername ist erforderlich!",
    "must_be_50_characters_or_less": "Muss 50 Zeichen oder weniger sein",
    "password_must_match": "Passwörter müssen übereinstimmen",
    "password_confirmation_required": "Passwort muss bestätigt werden.",
    "information_appears_incorrect_connection_directory_failed": "Die bereitgestellte Information scheint nicht richtig zu sein, das Verzeichnis konnte nicht verbunden werden. Bitte prüfen Sie die Information und die Zugriffstaden und versuchen Sie es erneut.",
    "identity_management": "Identitätsmanagement",
    "select_type_of_user_directory": "Wählen Sie die Art des Benutzerverzeichnisses, dass in JAMS integriert werden soll",
    "set_identity_parameters": "Identitätsparameter festlegen",
    "create_administrator_user": "Administrator erstellen",
    "certificate_authority_setup": "Konfiguration der Certificate-Authority",
    "server_parameters": "Server-Parameter",
    "choose_a_country": "Land auswählen",
    "active_directory_server_informations": "Server-Informationen des Active-Directory",
    "port": "Port",
    "host": "Host",
    "admin_username": "Administrator-Benutzername",
    "domain_name": "Domain-Name",
    "yes": "Ja",
    "no": "Nein",
    "ldap_server_information": "LDAP-Server-Informationen",
    "server_address": "Server-Adresse",
    "administrator_username": "Administrator-Benutzername",
    "base_dn_please_use_ldap_convention": "Base-DN (Bitte halten Sie sich an die LDAP-Konventionen)",
    "field_ldap_structure_contains_username": "Dies ist das Feld in deiner LDAP-Struktur, das den Benutzernamen enthält.",
    "use_public_nameserver": "Öffentlichen Name-Server verwenden",
    "check_box_register_usernames_on_jami_public_nameserver": "Hier anwählen, um den Benutzernamen bei Jamis öffentlichem Namensverzeichnis anzumelden.",
    "domain_is_required": "Domain-Angabe ist notwendig.",
    "5_minutes": "5 Minuten",
    "10_minutes": "10 Minuten",
    "15_minutes": "15 Minuten",
    "30_minutes": "30 Minuten",
    "60_minutes": "60 Minuten",
    "1_month": "1 Monat",
    "3_months": "3 Monate",
    "6_months": "6 Monate",
    "1_year": "1 Jahr",
    "please_enter_valid_cors_domain_url": "Geben Sie ein gültige CORS-Domain-URL an.",
    "global_parameters_cover_general_configuration_of_servers_engine": "Die globalen Parameter bestimmen die allgemeine Konfiguration des Servers.",
    "cors_domain_name": "CORS-Domain-Name",
    "set_domain_of_web_cleint_server_to_connect_to_hans_admin_dashboard_and_jami_accounts_also_to_set_client_crls_ocsps": "Tragen Sie die Domain des Web-Client-Servers ein, um sich mit der JAMS-Admin-Konsole und den Jami-Konten zu verbinden. Dies wird auch  verwendet wenn die Clients CRLs und OCSP-Anfagen herunterladen sollen (z. B. wenn JAMS hinter einem IIS läuft). Bitte setzen Sie dieses Feld korrekt, sonst werden die Geräte nicht in der Lage sein CRLs zu laden oder Zertifikate zu validieren.",
    "domain_name_of_web_client_server": "Der Domänenname Ihres Web-Client-Servers.",
    "domain": "Domain",
    "certificate_revocation_list_lifetime": "Lebensdauer der Zertifikats-Revozierungs-Liste (CRL)",
    "set_liftetime_crl_list_certificates_revoked": "Bestimmen Sie die Lebensdauer der CRL, welche die Zertifikate auflistet, die vor ihrem Ablauf zurückgezogen wurden.",
    "device_lifetime": "Geräte-Lebensdauer",
    "user_account_lifetime": "Lebensdauer der Benutzerkonten",
    "account_lifetime_should_be_bigger_to_device_lifetime": "Die Lebensdauer der Konten sollte länger sein, als die der Geräte",
    "sip_configuration_template": "SIP-Konfigurations-Vorlage",
    "set_server_parameters": "Server-Parameter festlegen",
    "search_users_using": "Benutzer suchen (mittels Benutzername, Vorname oder Nachname)",
    "search_users": "Benutzer suchen",
    "servername_is_required": "Servername ist erforderlich.",
    "password_is_required": "Passwort ist erforderlich!",
    "domain_name_is_required": "Domainname ist erforderlich.",
    "port_must_be_a_number": "Port muss eine Zahl sein.",
    "port_must_be_positive": "Port muss positiv sein.",
    "port_must_be_an_integer": "Port muss eine Ganzzahl sein.",
    "port_number_is_required": "Portnummer ist erforderlich.",
    "host_is_required": "Host ist erforderlich.",
    "local_database": "Lokale Datenbank",
    "ldap_server": "LDAP-Server",
    "active_directory": "Active Directory",
    "no_users_found_matching": "Kein Benutzer passt zu der Suchanfrage!",
    "device_name": "Gerätename",
    "status": "Status",
    "actions": "Aktionen",
    "revoke_device": "Gerät widerrufen",
    "update_device_information": "Geräteinformation aktualisieren",
    "device_display_name": "Anzeigename des Geräts",
    "cancel": "Abbrechen",
    "update": "Aktualisieren",
    "are_you_sure_you_want_to_revoke_this_device": "Sind Sie sicher, dass Sie dieses Gerät widerrufen wollen?",
    "confirm_revoke": "Widerruf bestätigen",
    "add_a_contact": "Kontakt hinzufügen",
    "new_version_jams_available": "Eine neue Version von JAMS ist verfügbar. Wollen Sie jetzt aktualisieren?",
    "running_community_version_jams": "Bei Ihnen läuft die Community-Ausgabe von JAMS. Möchten Sie ein JAMS-Abonnement kauffen?",
    "you_are_not_allowed_to_access_this_section": "Sie haben keinen Zugriff auf diesen Abschnitt. Bitte kontaktieren Sie Ihren Admin, um erweiterte Rechte zu bekommen.",
    "an_update_is_available_for_jams": "Es ist eine neue Version von JAMS verfügbar.",
    "updating_jams_shutting_down_shortly": "JAMS wird aktualisiert, in Kürze wird diese Instanz heruntergefahren...",
    "error_while_attempting_update_jams": "Bei der Aktualisierung von JAMS ist ein Fehler aufgetreten:",
    "permissions": "Rechte",
    "configuration": "Konfiguration",
    "enable_upnp": "UPnP einschalten",
    "use_jami_default_turn_configuration": "Standard-TURN-Konfiguration verwenden",
    "use_a_custom_turn_configuration": "Eine eigene TURN-Konfiguration verwenden",
    "turn_server_address": "TURN-Server-Adresse",
    "turn_server_username": "TURN-Server-Benutzername",
    "turn_server_password": "TURN-Server-Passwort",
    "disable_turn_configuration": "TURN-Konfiguration abschalten",
    "use_jami_default_dht_proxy_configuration": "Voreingestellte DHT-Proxy-Konfiguration von Jami nutzen",
    "use_a_custom_dht_proxy_configuration": "Eine eigene DHT-Proxy-Konfiguration nutzen",
    "dht_proxy_server_name": "DHT-Proxy-Servername",
    "dht_proxy_list_url": "DHT-Proxy-List-URL",
    "disable_dht_proxy_configuration": "DHT-Proxy-Konfiguration abschalten",
    "updated_blueprint_permissions_successfully": "Rechte der Vorlage wurden erfolgreich aktualisiert",
    "error_updating_blueprint_permissions": "Beim Aktualisieren der Rechte ist ein Fehler aufgetreten.",
    "allow_video_calls": "Video-Anrufe erlauben",
    "allow_incoming_calls_from_unknown_contacts": "Anrufe von Unbekannten erlauben",
    "auto_answer_calss": "Automatisch Anrufe beantworten",
    "allow_use_of_jami_in_local_lan": "Erkennung anderer Peers in einem lokalen Netzwerk zulassen",
    "convert_your_account_into_a_rendezvous_point": "Das Konto als Rendezvous-Punkt festlegen",
    "blueprint_name_already_exists": "Vorlagenname existiert bereits!",
    "blueprint_name_is_empty": "Vorlagenname ist leer",
    "remove_blueprint": "Vorlage entfernen",
    "are_you_sure_you_want_to_delete": "Wollen Sie dies wirklich löschen:",
    "remove": "Entfernen",
    "create_blueprint": "Vorlage erstellen",
    "search_blueprints_placeholder": "Vorlage suchen...",
    "search_blueprints": "Vorlage suchen",
    "no_blueprints_found": "Keine Vorlage gefunden",
    "no_blueprint_name": "Vorlagenname fehlt",
    "add_contact": "Kontakt hinzufügen...",
    "remove_contact": "Kontakt entfernen",
    "are_you_sure_you_want_to_remove": "Wollen Sie dies wirklich entfernen:",
    "from": "von",
    "contacts": "Kontakte",
    "search_contacts_using": "Kontaktdaten durchsuchen (URI, Vorname, Nachname)",
    "search_contacts": "Kontakte suchen",
    "has_no_contacts": "hat keine Kontakte",
    "edit_group": "Gruppe bearbeiten",
    "add_user_to": "Benutzer hinzufügen zu",
    "action": "Aktion",
    "remove_user": "Benutzer entfernen",
    "create_group": "Gruppe einrichten",
    "group_name": "Gruppenname",
    "group_name_already_exists": "Gruppenname existiert bereits!",
    "group_name_is_empty": "Gruppenname ist leer",
    "remove_group": "Gruppe entfernen",
    "search_groups_placeholder": "Gruppe suchen...",
    "search_groups": "Gruppe suchen",
    "no_groups_found": "Keine Gruppe gefunden",
    "blueprint": "Vorlage",
    "subscription": "Abonnement",
    "an_error_occured_while_getting_license_information": "Beim Abruf der Abo-Informationen ist ein Fehler aufgetreten!",
    "subscription_code_is_required": "Abonnement-Code ist nötig.",
    "license_registred_successfully": "Das Abonnement wurde erfolgreich angemeldet.",
    "a_generic_occured_while_trying_to_load_license_or_license_could_not_be_found": "Beim Laden des Abonnements ist ein Fehler aufgetreten oder das Abo wurde nicht gefunden!",
    "subscription_code": "Abonnement-Code",
    "register": "Anmeldung",
    "your_license_is_already_activated": "Ihr Abonnement ist schon aktiviert.",
    "admin_password_updated_successfully": "Administrator-Passwort erfolgreich erneuert.",
    "updating_user": "Benutzer wird aktualisiert",
    "password_failed": "Passwort-Fehler:",
    "enter_the_following_information_below_to_change_your_admin_password": "Geben Sie die folgenden Informationen ein, um Ihr Administratorkennwort zu ändern.",
    "Confirm password": "Passwort bestätigen",
    "generate": "Erzeugen",
    "copy_to_clipboard": "In Zwischenablage kopieren",
    "copied": "Kopiert",
    "generated": "Erzeugt",
    "change_admin_password": "Administratorpasswort ändern",
    "active": "Aktiv",
    "revoked": "Widerrufen",
    "revoke_user_account": "Benutzerkonto widerrufen",
    "are_you_sure_want_revoke": "Sind Sie sicher, dass Sie dies widerrufen wollen:",
    "revoke": "Widerrufen",
    "revoke_user": "Benutzer widerrufen",
    "hide_revoked_users": "Gesperrte Benutzer ausblenden",
    "edit_profile": "Profil bearbeiten",
    "change_password": "Passwort ändern",
    "minimum_3_characters": "Minimum ist 3 Zeichen!",
    "maximum_32_characters": "Maximum ist 32 Zeichen!",
    "only_alphanumeric_characters": "Nur alphanumerische Zeichen!",
    "first_name_is_too_short": "Der Vorname ist zu kurz!",
    "last_name_is_too_short": "Der Nachname ist zu kurz!",
    "invalid_email": "Ungültige E-Mail-Adresse!",
    "organization_name_too_short": "Der Organisationsname ist zu kurz!",
    "fax_not_valid": "Faxnummer ungültig!",
    "phone_not_valid": "Telefonnummer ungültig!",
    "mobile_not_valid": "Handynummer ungültig!",
    "crop_image": "Bild zuschneiden",
    "zoom": "Zoom",
    "rotation": "Drehen",
    "create_new_profile": "Ein neues Profil anlegen",
    "change_profile_image": "Profil-Bild ändern",
    "username_already_taken": "Benutzername ist schon vergeben",
    "first_name": "Vorname",
    "last_name": "Nachname",
    "email": "E-Mail-Adresse",
    "fax_number": "Fax-Nummer",
    "phone_number": "Telefonnummer",
    "extension": "Anschluss",
    "mobile": "Mobilnummer",
    "create_profile": "Profil anlegen",
    "save_profile": "Profil speichern",
    "profile": "Profil",
    "devices": "Geräte",
    "no_users_found": "Keine Benutzer gefunden",
    "advanced_settings": "Erweiterte Einstellungen",
    "create_administrator": "Administratorkonto einrichten",
    "paste_your_jams_enterprise_subscription_code_received_from_jami": "Fügen Sie Ihren JAMS-Enterprise-Abonnement-Code ein, den Sie im Jami-Store erhalten haben.",
    "blueprint_name": "Vorlagenname",
    "validate": "Überprüfen",
    "change_language": "Sprache ändern",
    "general": "Allgemein",
    "device_id": "Geräte-ID",
    "add_user_to_group": "Benutzer zu Gruppe hinzufügen...",
    "add_user_to_a_group": "Benutzer zu Gruppe hinzufügen",
    "remove_from_group": "Aus Gruppe entfernen",
    "myprofile": "Mein Profil",
    "select_blueprint": "Vorlage auswählen",
    "add_moderator_to_blueprint": "Moderator zur Vorlage hinzufügen ...",
    "add_moderator_to": "Moderator hinzufügen zu",
    "remove_moderator": "Moderator entfernen",
    "rendezvous": "Rendezvous",
    "standalone": "Standalone",
    "allow_incoming_calls_from_unknown_allow_video_calls_info": "Wenn diese Option deaktiviert ist, sind nur Audioanrufe erlaubt.",
    "allow_incoming_calls_from_unknown_contacts_info": "Wenn diese Option deaktiviert ist, können Sie nur von Kontakten aus Ihrer Liste kontaktiert werden.",
    "auto_answer_calls_info": "Wenn diese Option aktiviert ist, werden eingehende Anrufe automatisch beantwortet. Diese Option kann nützlich sein, um beispielsweise Ihr Haus oder einen bestimmten Raum zu überwachen, wenn Sie nicht zu Hause sind.",
    "local_lan_info": "Wenn diese Option aktiviert ist, können Sie mit verbundenen Kontakten auf Ihrem lokalen LAN kommunizieren, auch wenn Ihr LAN nicht mit dem Internet verbunden ist.",
    "rendezvous_info": "Wenn diese Option aktiviert ist, werden eingehende Anrufe automatisch einem Konferenzraum hinzugefügt.",
    "rendezvous_moderators_info": "Moderatoren können den Rendezvous-Punkt verwalten.",
    "allow_jami_user_to_search_for_other_contacts": "Dem Benutzer erlauben, neue Kontakte hinzuzufügen",
    "upnp_custom_popup": "UPnP ermöglicht Jami automatisch Netzwerkports zu öffnen, um eine Peer-to-Peer-Kommunikation aufzubauen.",
    "turn_server_configuration_popup": "Konfigurieren Sie einen TURN-Server, um eine Verbindung herzustellen, wenn eine Peer-to-Peer-Kommunikation nicht möglich ist",
    "dht_configuration_popup": "Konfigurieren Sie den von diesem Konto verwendeten DHT-Proxy-Server",
    "contact_management": "Kontaktverwaltung",
    "lookup_info": "Wenn diese Option deaktiviert ist, kann der Benutzer keine neuen Kontakte suchen und hinzufügen",
    "local_lan": "Lokales LAN",
    "customization": "Anpassung",
    "is_customization_enabled": "Anpassung aktivieren",
    "welcome_has_title": "Titel",
    "welcome_title": "Willkommen bei Jami",
    "welcome_has_description": "Beschreibung",
    "welcome_Description": "Hier ist Ihr Jami-Identifikator. Zögern Sie nicht, diesen weiterzugeben, um einfacher kontaktiert zu werden!",
    "welcome_has_Tips": "Anzeige von Tipps aktivieren",
    "instruction_title": "Jami-Titel verwenden oder diesen personalisieren (maximal 40 Zeichen).",
    "instruction_description": "Jami-Beschreibung verwenden oder diese personalisieren (maximal 100 Zeichen).",
    "welcome_has_BackgroundCustom": "Hintergrund",
    "instruction_background": "Hintergrundfarbe oder Hintergrundbild auswählen",
    "or": "oder",
    "welcome_has_Logo": "Logotyp",
    "instruction_logo": "Jami-Logo verwenden oder Logo hochladen",
    "call_parameters": "Anruf-Parameter",
    "preview_tip1": "Bild und einen Spitznamen hinzufügen, um Ihr Profil zu vervollständigen",
    "preview_tip2": "Warum sollte ich mein Konto speichern?",
    "preview_tip3": "Wie setze ich Shortcuts?",
    "tip_box_id_color": "Tip Box und Jami ID-Farbe",
    "enable_main_box": "Eine Box hinter dem Titel, der Beschreibung und der Jami-ID hinzufügen",
    "main_box_color": "Boxfarbe",
    "logo_size": "Größe",
    "default_settings": "Standardeinstellungen"
}
